» Ubuntu » Packages

Error

two or more packages specified (pypar2 hardy)